This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 456477 - Display settings lost after logging out
Display settings lost after logging out
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-23 20:06 EDT by Paul Smith
Modified: 2008-09-13 18:16 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-13 18:16:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Paul Smith 2008-07-23 20:06:48 EDT
When I set the display to 1024x728, KDE changes it correctly. However,
this setting is lost as soon as I logout.

Paul
Comment 1 Steven M. Parrish 2008-07-28 16:15:25 EDT
Checked upstream for matching bug and did not find one.  Normally I say file
upstream but with the impending release of KDE 4.1 you may want to wait and see
if it is fixed before reporting upstream.  If you find this is still an issue in
4.1 please report upstream and include upstream info in this report.  Thanks
Comment 2 Steven M. Parrish 2008-09-13 18:16:35 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of KDE, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.